Subject: Re: [PATCH 1/4] built-in rebase: no need to check out `onto` twice

From: Junio C Hamano <[email-masked]>
Date: Sun, 03 Mar 2019 10:35:15 +0900

Phillip Wood <[email-masked]> writes:

> Thanks for explaining, it all makes sense to me now

It would be necessary to make sure that it all makes sense to all
future readers.  Are they patches good enough as-is for that, or do
they need some updates before I take a look at them to pick up?